$packageName = 'install4j.install'
$installerType = 'exe'
$silentArgs = '-q'
$url = 'https://download-keycdn.ej-technologies.com/install4j/install4j_windows_7_0_6.exe'
$checksum = '8aca1fed370d7b0b5f3a7c9fe01d8bc28ddc82ff85285742e3cf83fdbf12dd72'
$checksumType = 'sha256'
$url64 = 'https://download-keycdn.ej-technologies.com/install4j/install4j_windows-x64_7_0_6.exe'
$checksum64 = '5ec9bab4ffbfcb380fe9e3d991e93056b5b3343dc5d0a723b0673b15b04933df'
$checksumType64 = 'sha256'
$validExitCodes = @(0)

Install-ChocolateyPackage -PackageName "$packageName" `
                          -FileType "$installerType" `
                          -SilentArgs "$silentArgs" `
                          -Url "$url" `
                          -Url64bit "$url64" `
                          -ValidExitCodes $validExitCodes `
                          -Checksum "$checksum" `
                          -ChecksumType "$checksumType" `
                          -Checksum64 "$checksum64" `
                          -ChecksumType64 "$checksumType64"